Subject: Ticket Assigned - Wrong shirt delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 16:19:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong shirt delivered Hi i ordered a shirt and a wrong shirt was sent to me.
I want to change it can i go and change it in your store/outlet?? You can't
say that size was not available. I just saw sizes are also there. I ordered
the orange one and you sent me the pink one with different print i don't
like it. What should i do now? Also i want to change one shorts and sizes
is not available in it. As the size i ordered is not fitting properly.
Please advise.  Can i change from outlet.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528219